Struts 2
  1. Struts 2
  2. WW-1454

Support for Struts 1 ActionForms that use Commons Validator

    Details

    • Type: New Feature New Feature
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.0
    • Fix Version/s: 2.0.1
    • Component/s: Integration
    • Labels:
      None

      Description

      Struts 2 should support ActionForms that use commons validator such as ValidatorForm.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Don Brown
            Reporter:
            Don Brown
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development